package org.exoplatform.cs.service.tickets;

import java.util.List;

/**
 * Created by IntelliJ IDEA.
 * User: ali
 * Date: 28/12/16
 * Time: 15:16
 */
public class FlowState {
  private String state;
  private String role;
  private List<String> successors;

  public FlowState() {
  }

  public FlowState(String state, List<String> successors) {
    this.state = state;
    this.successors = successors;
  }

  public String getState() {
    return state;
  }

  public void setState(String state) {
    this.state = state;
  }

  public String getRole() {
    return role;
  }

  public void setRole(String role) {
    this.role = role;
  }

  public List<String> getSuccessors() {
    return successors;
  }

  public void setSuccessors(List<String> successors) {
    this.successors = successors;
  }
}
